Index: greenstone3/trunk/web/interfaces/default/transform/classifier.xsl
===================================================================
--- greenstone3/trunk/web/interfaces/default/transform/classifier.xsl	(revision 18315)
+++ greenstone3/trunk/web/interfaces/default/transform/classifier.xsl	(revision 18316)
@@ -16,20 +16,20 @@
   <!-- the main page layout template is here -->
   <xsl:template match="page">
-        <html>
-    <head>
-      <title>
-	<!-- put a space in the title in case the actual value is missing - mozilla will not display a page with no title-->
-	<xsl:call-template name="pageTitle"/><xsl:text> </xsl:text>
-      </title>
-      <xsl:call-template name="globalStyle"/>
-      <xsl:call-template name="pageStyle"/>
-    </head>
-          <body>
-           <div id="globalwrapper">
-   		  <xsl:call-template name="response" />
-		  <xsl:call-template name="greenstoneFooter"/>
-	   </div>
-          </body>
-        </html>
+    <html>
+      <head>
+	<title>
+	  <!-- put a space in the title in case the actual value is missing - mozilla will not display a page with no title-->
+	  <xsl:call-template name="pageTitle"/><xsl:text> </xsl:text>
+	</title>
+	<xsl:call-template name="globalStyle"/>
+	<xsl:call-template name="pageStyle"/>
+      </head>
+      <body>
+	<div id="globalwrapper">
+	  <xsl:call-template name="response" />
+	  <xsl:call-template name="greenstoneFooter"/>
+	</div>
+      </body>
+    </html>
   </xsl:template>
   
@@ -42,5 +42,4 @@
   <!-- page specific style goes here -->
   <xsl:template name="pageStyle">
-    <!--<xsl:if test="$berryBaskets = 'true'">-->
     <xsl:if test="$berrybasketswitch = 'on'">
       <xsl:call-template name="berryStyleSheet"/>  
@@ -60,5 +59,5 @@
       <xsl:with-param name="collName" select="$collName"/>
     </xsl:call-template>      
- 
+    
     <div id="content">
       <xsl:apply-templates select="service/classifierList">
@@ -67,12 +66,11 @@
       </xsl:apply-templates>
       
-    <!--<xsl:if test="$berryBaskets = 'true'">-->
-    <xsl:if test="$berrybasketswitch = 'on'">
-      <xsl:call-template name="berrybasket" />
-    </xsl:if>  
-    <xsl:apply-templates select="classifier">
-      <xsl:with-param name="collName" select="$collName"/>
-      <xsl:with-param name="serviceName" select="$serviceName"/>
-    </xsl:apply-templates>
+      <xsl:if test="$berrybasketswitch = 'on'">
+	<xsl:call-template name="berrybasket" />
+      </xsl:if>  
+      <xsl:apply-templates select="classifier">
+	<xsl:with-param name="collName" select="$collName"/>
+	<xsl:with-param name="serviceName" select="$serviceName"/>
+      </xsl:apply-templates>
     </div>
   </xsl:template>
@@ -82,16 +80,16 @@
     <xsl:param name="serviceName"/>
     <xsl:variable name="selected" select="/page/pageResponse/classifier/@name"/>
-   <ul id="classifierlist">
-	<xsl:for-each select="classifier">
-	  <xsl:choose>
-	    <xsl:when test="@name=$selected">
-	         <li id="activeclassifier"><xsl:value-of select="displayItem[@name='name']"/></li>
-	    </xsl:when>
-	    <xsl:otherwise>
-	      <li><a href="{$library_name}?a=b&amp;rt=r&amp;s={$serviceName}&amp;c={$collName}&amp;cl={@name}"><xsl:value-of select="displayItem[@name='name']"/></a></li></xsl:otherwise></xsl:choose>
-         
- 	</xsl:for-each>
+    <ul id="classifierlist">
+      <xsl:for-each select="classifier">
+	<xsl:choose>
+	  <xsl:when test="@name=$selected">
+	    <li id="activeclassifier"><xsl:value-of select="displayItem[@name='name']"/></li>
+	  </xsl:when>
+	  <xsl:otherwise>
+	    <li><a href="{$library_name}?a=b&amp;rt=r&amp;s={$serviceName}&amp;c={$collName}&amp;cl={@name}"><xsl:value-of select="displayItem[@name='name']"/></a></li></xsl:otherwise></xsl:choose>
+	
+      </xsl:for-each>
     </ul>
-   </xsl:template>
+  </xsl:template>
 
 </xsl:stylesheet>
